Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81382 - lots of dangling man page links in openssl, openssl-devel
Summary: lots of dangling man page links in openssl, openssl-devel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: openssl
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-08 18:12 UTC by Jonathan Kamens
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-09 22:31:19 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 2003-01-08 18:12:06 UTC
There are lots of dangling symlinks in /usr/share/man in openssl-0.9.7-1 and
openssl-devel-0.9.7-1.

Comment 1 Bill Nottingham 2003-01-09 22:31:19 UTC
Fixed in -3.


Note You need to log in before you can comment on or make changes to this bug.